## class ConstAttributeFunctor

### Public Methods

virtual ~ConstAttributeFunctor()
virtual void apply(AttributeType, const unsigned int, const UByte4*)

## Documentation

`virtual ~ConstAttributeFunctor()`

`virtual void apply(AttributeType, const unsigned int, const UByte4*)`

This class has no child classes.

Alphabetic index HTML hierarchy of classes or Java

This page was generated with the help of DOC++.